[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Transmission Portable
AppId=TransmissionPortable
Publisher=Transmission Team & PortableApps.com
Homepage=https://portableapps.com/apps/internet/transmission-portable
Donate=https://transmissionbt.com/donate
Category=Internet
Description=BitTorrent P2P client
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=4.0.6.0
DisplayVersion=4.0.6

[Control]
Icons=1
Start=TransmissionPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Transmission\transmission-qt.exe
